/**
Theme Name: Altior Services 
Author: Altior Services
Author URI: https://altiorservices.be
Description: Theme WP Altior Services
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: altior-services
Template: astra
*/
#date-selector {
    display: none;
}
#footer-notes {
    display: none;
}

#date-selector {
    display: none;
}
#footer-notes {
    display: none;
}
#csvDropdown {
    display: none;
}

#csvContainer label {
  display: none;
}

#csvContents {
  display: none;
}